/* 
  Google Fonts >
  * font-family: 'Playfair Display', serif;
  * font-family: 'Poppins', sans-serif;
  * font-family: 'Roboto', sans-serif;
  Icons >
  * Ion-Icons
  Color >
  * Main Blue Gradient
    background-color: #4361ee;
    background-image: linear-gradient(225deg, #4361ee 0%, #4cc9f0 100%);
  * Dark Blue: #4361ee
  * Light Blue: - #4cc9f0
*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

:root {
  /* Font */
  --font-playfair: "Playfair Display", serif;
  --font-poppins: "Poppins", sans-serif;
  --font-roboto: "Roboto", sans-serif;
  /* Color */
  --grad-bg-color: #4361ee;
  --grad-bg-img: linear-gradient(225deg, #4361ee 0%, #4cc9f0 100%);
  --dark-blue: #4361ee;
  --light-blue: #4cc9f0;
  --white: #ffffff;
  --gray: #8f9397;
  --light-gray: #f7f8f9;
  --font-black: #343a40;
  --navBar-color: #eeeeef;
}

.cus-service,
.cus-segments {
  height: 100vh;
  overflow-y: auto;
  scroll-snap-type: y mandatory;
}

.cus-serviceScrollBtn {
  position: absolute;
  bottom: 6px;
  right: 16px;
  font-size: 32px;
}

.cus-service section {
  height: 100vh;
  scroll-snap-align: start;
  place-items: center;
  position: relative;
}

.cus-serviceHome {
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.tax-sec {
  padding-top: 6%;
}

/* Header */
.cus-serviceNav {
  width: 100%;
}

nav {
  font-family: var(--font-poppins);
}

.cus-navLink {
  margin-left: auto;
  font-size: 0.9rem;
  font-weight: 500;
}

.cus-navLink a {
  color: var(--font-black);
}

.cus-navLink a:hover {
  color: var(--dark-blue);
}

.cus-navLink button {
  font-size: 0.8rem;
  font-weight: 500;
  background-color: var(--grad-bg-color);
  background-image: var(--grad-bg-img);
  color: var(--white);
  border: none;
  border-radius: 0.2rem;
  margin-left: 0.4rem;
}

.nav-service {
  position: relative;
}

.nav-service:hover .nav-dropdown-list {
  display: flex;
}

.nav-dropdown-list {
  position: absolute;
  left: -150%;
  top: 100%;
  list-style: none;
  background-color: white;
  width: 310px;
  border-radius: 6px;
  border: 1px solid rgb(170, 170, 170);
  color: rgb(90, 90, 90);
  display: none;
  flex-direction: column;
  animation-name: dropdown-animation;
  animation-duration: 0.2s;
}

.nav-dropdown-list summary {
  padding: 10px 16px;
  font-size: 14px;
}

.nav-dropdown-list summary:hover {
  color: var(--dark-blue);
}

.nav-dropdown-subList {
  background-color: #ebebeb;
  list-style: none;
  font-size: 14px;
  color: rgb(85, 85, 85) !important;
  display: flex;
  flex-direction: column;
  padding: 0;
}

.nav-dropdown-subList li {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 6px;
}

.li-border-top {
  border-top: 1px solid rgb(200, 200, 200);
}

.li-border-bottom {
  border-bottom: 1px solid rgb(200, 200, 200);
}

.nav-dropdown-subList li {
  padding: 10px;
}

.nav-dropdown-subList li:hover {
  background-color: #f3f3f3;
}

.nav-dropdown-list {
  white-space: nowrap;
}

@keyframes dropdown-animation {
  0% {
    transform: translate(0%, 20px);
  }
  100% {
    transform: translateY(0%, 0px);
  }
}

.nav-link-custom button {
  font-size: 0.8rem;
  font-weight: 500;
  background-color: var(--grad-bg-color);
  background-image: var(--grad-bg-img);
  color: var(--white);
  border: none;
  border-radius: 0.2rem;
  margin-left: 0.4rem;
}

.nav-link-custom button:hover {
  color: var(--font-black);
}

header img,
nav img {
  max-width: 140px;
}
/* Header End */

.cus-serviceTitle {
  background-color: var(--grad-bg-color);
  background-image: var(--grad-bg-img);
  background-image: url(./img/02.png);
  background-size: cover;
  background-position: center;
  color: var(--white);
  width: 100%;
  height: 30dvh;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 10px;
}

.cus-serviceTitle h2 {
  font-family: var(--font-poppins);
  font-weight: 600;
}

.cus-servicePara ul {
  list-style: none;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
  padding: 0 20px;
}

.cus-serviceP {
  font-family: var(--font-poppins);
  font-size: 18px;
  max-width: 1000px;
  margin: auto;
  padding: 40px;
  text-align: center;
}

.cus-servicePara li {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  font-family: var(--font-poppins);
  font-size: 16px;
  text-align: center;
  margin: 0;
  line-height: 20px;
}

.cus-servicePara span {
  color: var(--grad-bg-color);
  font-size: 60px;
}

.cus-serviceScroll {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 10px;
  text-decoration: none;
}

.cus-serviceScroll span {
  font-size: 38px;
  color: var(--grad-bg-color);
}

@media only screen and (max-width: 640px) {
  .cus-serviceTitle {
    height: 20dvh;
  }

  .cus-serviceP {
    font-size: 16px;
    padding: 10px 10px 20px 10px;
  }

  .cus-servicePara ul {
    gap: 20px;
    padding: 0 10px;
  }

  .cus-servicePara li {
    gap: 4px;
    font-size: 14px;
  }
}

/* Service Container */
.cus-serviceContainer {
  display: grid;
  grid-template-columns: repeat(1 auto);
  align-items: center;
}

.cus-serviceCommon {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.cus-serviceCommon:nth-child(even) {
  background-color: var(--dark-blue);
  color: var(--white);
  background-image: url(./img/02.png);
  background-size: cover;
  background-position: center;
}

.cus-serviceCommon:nth-child(even) .cus-servicePoints li {
  --grad-bg-color: #ffffff;
  background-color: var(--grad-bg-color);
}

.cus-serviceSub {
  max-width: 1200px;
  width: 90%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cus-serviceCommon h2 {
  font-family: var(--font-poppins);
  font-weight: 500;
}

.cus-serviceCommon h3 {
  font-family: var(--font-poppins);
}

.cus-servicePoints {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  list-style: none;
  gap: 20px;
  font-family: var(--font-poppins);
  font-size: 16px;
}

.cus-servicePoints li {
  background-color: var(--grad-bg-color);
  background-image: var(--grad-bg-img);
  color: var(--white);
  padding: 2px 12px;
  border-radius: 2px;
  text-align: center;
}

.cus-servicePoints2 li {
  background-color: var(--white);
  background-image: var(--grad-bg-img);
  color: var(--font-black);
  padding: 2px 12px;
  border-radius: 2px;
  text-align: center;
}

.cus-serviceSubDiv li {
  font-family: var(--font-playfair);
  font-size: 18px;
}

.cus-serviceSubUl {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.cus-serviceSubUl span {
  font-family: var(--font-poppins);
  font-size: 24px;
  font-weight: 500;
}

.cus-serviceSubUl li {
  font-family: var(--font-playfair);
  max-width: 500px;
  width: 100%;
  font-size: 18px;
}

.service-point-1 {
  position: relative;
  background-color: white;
  background-image: url(./img/home_2.jpg);
  background-size: cover;
  background-position: center;
  color: white;
}

.service-point-2 {
  position: relative;
  background-color: white;
  background-image: url(./img/Resource-Management.jpg);
  background-size: cover;
  background-position: center;
  color: white;
}

.service-point-3 {
  position: relative;
  background-color: white;
  background-image: url(./img/home_3.jpg);
  background-size: cover;
  background-position: center;
  color: white;
}

.service-sec-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.62);
  z-index: 999;
}

.service-point-1-content,
.service-point-2-content,
.service-point-3-content {
  z-index: 1000;
}

/* Segments */
.brief-sec {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.brief-sec h2 {
  font-family: var(--font-poppins);
  font-weight: 500;
  margin: 60px 0 30px 0;
}

.brief-sec h3 {
  font-family: var(--font-poppins);
  font-weight: 500;
}

.brief-sec h4 {
  text-align: center;
}

.brief-sec ul {
  list-style: none;
  font-family: var(--font-playfair);
  max-width: 1200px;
  width: 100%;
  margin: 0 40px;
}

.brief-sec b {
  border-radius: 2px;
  margin: 18px 0 6px 0;
  display: inline-block;
  font-size: 20px;
  font-family: var(--font-poppins);
  font-weight: 500;
}

.segment-headingDiv {
  max-width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 30%;
}

.segment-headingDiv div {
  background-color: var(--navBar-color);
  display: flex;
  /* align-items: center; */
  /* justify-content: space-between; */
  padding: 6px;
  border-radius: 6px;
}

.segment-headingDiv h3 {
  width: 200px;
  font-size: 16px;
  color: var(--font-black);
  /* padding: 10px 30px; */
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
  max-width: fit-content;
  margin-bottom: 0;
}

.btn-active {
  background-color: var(--white);
}

.segment-container ul {
  height: 60%;
  place-items: center;
}

.segment-contentHide {
  display: none;
}

/* Footer */
footer {
  background-color: var(--light-gray);
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-evenly;
  gap: 40px;
  color: var(--font-black);
  padding: 20px 20px 0 20px;
}

footer img {
  max-width: 140px;
  width: 100%;
}

footer p {
  max-width: 350px;
  width: 100%;
  font-family: var(--font-playfair);
}

.cus-footer1 {
  max-width: 350px;
  width: 100%;
}

footer ul {
  list-style: none;
}

.subfooter {
  background-color: var(--white);
  border-top: 1px solid var(--gray);
  text-align: center;
  padding: 18px 0 0 0;
}

/* Service MediaQueries */
@media only screen and (max-width: 800px) {
  .cus-servicePara span {
    color: var(--grad-bg-color);
    font-size: 40px;
  }

  /* Service Container */
  .cus-serviceContainer {
    display: grid;
    grid-template-columns: repeat(1 auto);
    align-items: center;
  }

  .cus-serviceCommon {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
  }

  .cus-serviceSubUl {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }

  .cus-footer2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 0;
  }
}

.nav-pills {
  max-width: fit-content !important;
  background-color: var(--navBar-color);
  padding: 6px !important;
  border-radius: 6px;
  margin: auto !important;
}

.nav-link {
  font-family: var(--font-poppins) !important;
  font-size: 14px !important;
  color: var(--font-black) !important;
  font-weight: 500 !important;
}

.nav-pills .active {
  background-color: var(--white) !important;
  color: var(--font-black) !important;
  font-weight: 500;
  border: 1px solid rgb(223, 223, 223);
}

.tab-content {
  max-width: 1100px;
  width: 100%;
  margin-top: 40px !important;
}

.tab-content ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
